drop table itfprofiles_resource;
drop table itfprofiles_training;

CREATE TABLE `itfprofiles_resource` (
    `id` integer AUTO_INCREMENT NOT NULL PRIMARY KEY,
    `title` varchar(255) NOT NULL,
    `desc` longtext,
    `fil` varchar(100),
    `url` varchar(200),
    `thumbnail` varchar(100),
    `content_type_id` integer NOT NULL,
    `object_id` integer UNSIGNED NOT NULL
)
;

CREATE TABLE `itfprofiles_training` (
    `id` integer AUTO_INCREMENT NOT NULL PRIMARY KEY,
    `person_id` integer NOT NULL,
    `area` varchar(255) NOT NULL,
    `with_whom` varchar(255) NOT NULL,
    `where_id` integer NOT NULL,
    `from_when` date,
    `until_when` date,
    `content_type_id` integer NOT NULL,
    `object_id` integer UNSIGNED NOT NULL
)
;

